SUSE SLED12 / SLES12 セキュリティ更新:expat(SUSE-SU-2016:1508-1)

critical Nessus プラグイン ID 91652

概要

リモート SuSE ホストに1つ以上のセキュリティ更新がありません。

説明

expat 用のこの更新では、次の問題を修正しています:

修正されたセキュリティ問題:

- CVE-2016-0718:特定の種類の無効な形式の入力ドキュメントを不適切に処理する Expat XML パーサーを修正します。(bsc#979441)

- CVE-2015-1283:複数の整数オーバーフローを修正します:
(bnc#980391)

注意:Tenable Network Security は、前述の記述ブロックを SUSE セキュリティアドバイザリから直接抽出しています。Tenable では、できる限り新たな問題を持ち込まないように、自動的に整理して書式設定するようにしています。

ソリューション

この SUSE セキュリティ更新をインストールするには、YaST online_update を使用してください。
または、お使いの製品用に一覧になったコマンドを実行することも可能です。

SUSE Linux Enterprise ソフトウェア開発キット 12-SP1:

zypper in -t patch SUSE-SLE-SDK-12-SP1-2016-898=1

SUSE Linux Enterprise ソフトウェア開発キット 12:

zypper in -t patch SUSE-SLE-SDK-12-2016-898=1

SUSE Linux Enterprise Server 12-SP1:

zypper in -t patch SUSE-SLE-SERVER-12-SP1-2016-898=1

SUSE Linux Enterprise サーバー 12:

zypper in -t patch SUSE-SLE-SERVER-12-2016-898=1

SUSE Linux Enterprise Desktop 12-SP1:

zypper in -t patch SUSE-SLE-DESKTOP-12-SP1-2016-898=1

SUSE Linux Enterprise Desktop 12:

zypper in -t patch SUSE-SLE-DESKTOP-12-2016-898=1

お使いのシステムを最新の状態にするには、「zypper パッチ」を使用してください。

関連情報

https://bugzilla.suse.com/show_bug.cgi?id=979441

https://bugzilla.suse.com/show_bug.cgi?id=980391

https://www.suse.com/security/cve/CVE-2015-1283/

https://www.suse.com/security/cve/CVE-2016-0718/

http://www.nessus.org/u?184fd414

プラグインの詳細

深刻度: Critical

ID: 91652

ファイル名: suse_SU-2016-1508-1.nasl

バージョン: 2.12

タイプ: local

エージェント: unix

公開日: 2016/6/17

更新日: 2021/1/6

サポートされているセンサー: Frictionless Assessment Agent, Frictionless Assessment AWS, Frictionless Assessment Azure, Nessus Agent

リスク情報

VPR

リスクファクター: Medium

スコア: 6.7

CVSS v2

リスクファクター: High

Base Score: 7.5

Temporal Score: 5.5

ベクトル: AV:N/AC:L/Au:N/C:P/I:P/A:P

現状ベクトル: E:U/RL:OF/RC:C

CVSS v3

リスクファクター: Critical

Base Score: 9.8

Temporal Score: 8.5

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

現状ベクトル: E:U/RL:O/RC:C

脆弱性情報

CPE: p-cpe:/a:novell:suse_linux:expat, p-cpe:/a:novell:suse_linux:expat-debuginfo, p-cpe:/a:novell:suse_linux:expat-debugsource, p-cpe:/a:novell:suse_linux:libexpat1, p-cpe:/a:novell:suse_linux:libexpat1-debuginfo, cpe:/o:novell:suse_linux:12

必要な KB アイテム: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2016/6/7

脆弱性公開日: 2015/7/22

参照情報

CVE: CVE-2015-1283, CVE-2016-0718

BID: 75973